Hummingbird Connectivity INETD32 Privilege Escalation Vulnerability

Hummingbird Connectivity is reported prone to a privilege escalation vulnerability in its inetd32 application.

This vulnerability allows users with local interactive access to execute arbitrary applications with administrative privileges.

Version 7.1 and 9.0 are reported vulnerable to this issue. Other versions are also likely affected.


 

Privacy Statement
Copyright 2010, SecurityFocus